-- **********************************
-- NOTE:  we must have an empty record and also should update the exact LN USER into its respective field in MIG_USERS Table

-- **********************************
--DROP TABLE MIG_USERS 

CREATE TABLE MIG_USERS 
(
	[USER_NAME] [varchar](20) NOT NULL,
	[LN_USER] [varchar](20) NOT NULL,
	[REPL_USER_NAME] [varchar](20) NULL,
	[LN_REPL_USER] [varchar](20) NULL,
	[WORK_AREA_KEY] [varchar](30) NULL
	CONSTRAINT PK_MIG_USERS PRIMARY KEY ([USER_NAME])
) ON [PRIMARY]
